Results 1 to 3 of 3
  1.    #1  
    There were some previous posts regarding Treo Pro and TT7.
    Were there any issues with the install of TT7? My install responds with an error message the the device is not compatible with this version of navigator. I am using TT7 with Western Europe maps. Any thoughts on getting around this error?

    Thanks in advance for any assistance.
  2. #2  
    qvga version runs well.
    Treo 750 unbranded T-mobile, HTC WIZARD 8125 T-MOBILE (broken), Treo 650 T-mobile 1.43/1.14 OS 5.4.8 Garnet (sold).
    Dell X50v, X30 624Mhz and HP ipaq h2210 h1945.

    Treo 750 hacks thread.
  3. robinsc's Avatar
    Posts
    28 Posts
    Global Posts
    34 Global Posts
    #3  
    it's running fine for me...

Posting Permissions